@charset "utf-8";
/*
###########################################
  Theme Control - Blue Themes (Politics)
###########################################
*/

body.section-politics {
  background: #fff url(../images/bg-head_blue.png) repeat-x; /* grey */
  background: #FFF url(../images/bg-head_yellow.png) repeat-x;  
  /* background: #FFF url(../images/bg-head_blue_new.png) repeat-x; */
}
body.section-politics a,
body.section-politics h1 {color: #004290}

body.section-politics #secondary-content {
  background: url(../images/bg-sec_blue.jpg) no-repeat;
  /* custom */
  height: 0;
  margin-bottom: 20px;
}

body.section-politics #sidebar-right .block h2,
body.section-politics .block h2 {
  background: url(../images/bullet.png) no-repeat 0 -39px;
  color: #004290
}

body.section-politics li.leaf {
  color: #004290
}

/* Main Menu */
  
/* body.section-politics #nice-menu-1 li#menu-920 a {background-position: 0 -232px;}
body.section-politics #nice-menu-1 li#menu-915 a {background-position: -109px -232px;}
body.section-politics #nice-menu-1 li#menu-916 a {background-position: -208px -232px;}
body.section-politics #nice-menu-1 li#menu-917 a {background-position: -316px -232px;}
body.section-politics #nice-menu-1 li#menu-918 a {background-position: -526px -232px;}

body.section-politics #nice-menu-1 li#menu-920 a:hover {background-position: 0 -232px;}
body.section-politics #nice-menu-1 li#menu-915 a:hover {background-position: -109px -232px;}
body.section-politics #nice-menu-1 li#menu-916 a:hover {background-position: -208px -232px;}
body.section-politics #nice-menu-1 li#menu-917 a:hover {background-position: -316px -232px;}
body.section-politics #nice-menu-1 li#menu-918 a:hover {background-position: -526px -232px;} */

/* For menu political development background */
/* body.section-politics #nice-menu-1 li#menu-2124 a {background-position: 0 -221px;}
body.section-politics #nice-menu-1 li#menu-2127 a {background-position: -109px -221px;}
body.section-politics #nice-menu-1 li#menu-2128 a {background-position: -351px -221px;}
body.section-politics #nice-menu-1 li#menu-2129 a {background-position: -459px -221px;}
body.section-politics #nice-menu-1 li#menu-2130 a {background-position: -669px -221px;}

body.section-politics #nice-menu-1 li#menu-2124 a:hover {background-position: 0 -221px;}
body.section-politics #nice-menu-1 li#menu-2127 a:hover {background-position: -109px -221px;}
body.section-politics #nice-menu-1 li#menu-2128 a:hover {background-position: -351px -221px;}
body.section-politics #nice-menu-1 li#menu-2129 a:hover {background-position: -459px -221px;}
body.section-politics #nice-menu-1 li#menu-2130 a:hover {background-position: -669px -221px;} */

body.section-politics #nice-menu-1 li#menu-2124 a {background-position: 0 -221px;}
body.section-politics #nice-menu-1 li#menu-2127 a {background-position: -109px -221px;}
body.section-politics #nice-menu-1 li#menu-2128 a {background-position: -208px -221px;}
body.section-politics #nice-menu-1 li#menu-2129 a {background-position: -316px -221px;}
body.section-politics #nice-menu-1 li#menu-2130 a {background-position: -526px -221px;}

body.section-politics #nice-menu-1 li#menu-2124 a:hover {background-position: 0 -221px;}
body.section-politics #nice-menu-1 li#menu-2127 a:hover {background-position: -109px -221px;}
body.section-politics #nice-menu-1 li#menu-2128 a:hover {background-position: -208px -221px;}
body.section-politics #nice-menu-1 li#menu-2129 a:hover {background-position: -316px -221px;}
body.section-politics #nice-menu-1 li#menu-2130 a:hover {background-position: -526px -221px;}

body.section-politics #nice-menu-1 li ul {
  background: #00306A;
}  
body.section-politics #nice-menu-1 li ul li {
  background: url(../images/bg-border_politic.png) repeat-x bottom left;
}

/* Slideshow */
   
body.section-politics #secondary-content .block-node_weight img {
  border: 5px solid #41a2d7;
}


body.section-politics #secondary-content .block-views .view-section-quote {
  background: none
}

/* button library */

body.section-politics .sidebar-right-banner a {
  background: url(../images/btn-library_politics.png) no-repeat;
}
body.section-politics .sidebar-right-banner a:hover {
  background: url(../images/btn-library_politics.png) no-repeat 0 -84px;
}
